body {
    font-family: Georgia, 'Times New Roman', Times, serif;
    margin: 0;
    width: 100%;
}
/* <-- HEADER --> */
.top-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between; 
    width: 85%;
    margin: auto;
}
.top-column {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.top-mini-row {
    display: flex;
    flex-direction: row;
}
.menu {
    padding-top: 5px;
}
.magnify {
    padding-left: 2em;
    padding-top: 5px;
}
.top-column-center {
    display: flex;
    flex-direction: column;
    text-align: center;
}
.top-column-last {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.current-day {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8em;
}
.languages {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    padding-top: 5px;
}
.language {
    text-size-adjust: 100%;
    font-size: 0.65em;
}
.buttons {
    padding-top: 5px;
}
.button {
    background-color: steelblue;
    color: white;
    font-weight: bold;
    height: 3em;
}
.newspaper-title {
    font-family: 'UnifrakturCook', cursive; 
    font-size: 2.5em;
}
.paper {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    align-self: flex-end;
}
/* <-- SECTIONS --> */
.sections {
    display: inline-flexbox;
    font-family: Arial, Helvetica, sans-serif;
    border-top: 0.1px solid lightgray;
    text-align: center; 
    margin: auto; 
    width: 85%;
    padding: 0.5em 0;
}
.section {
    display: inline;
    font-size: 0.7em; 
    text-align: center;
    margin: 0 0.7em; 
}

/* <-- WEEK REVIEW --> */
.weekly-reviews {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr; 
    font-family: Arial, Helvetica, sans-serif;
    margin-left: auto;
    margin-right: auto;
    width: 85%; 
    border-top: 1px solid black; 
    border-bottom-style: double;
}
.review {
    display: grid;
    grid-template-columns: 20% 80%;
    border-right: 1px solid darkgrey;
    font-size: 1em;
    padding: 0.5em 0;
}
.review-image {
    width: 100%;
    height: auto;
}
.review-image-inner {
    width: 100%;
    height: auto;
    padding-left: 0.5em;
}
.review-info {
    padding-top: 0.8em; 
    padding-left: 0.5em; 
}
.review-info-inner {
    padding-top: 0.8em; 
    padding-left: 0.9em; 
}
.review-info-final {
    padding-top: 0.4em; 
    padding-left: 0.9em; 
}
.review-title {
    font-size: 0.9em;
}
.review-text {
    color: gray;
    font-size: 0.8em;
}
.last-review {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
}
.stocks {
    display: flex;
    flex-direction: column;
    font-size: 0.7em;
    border-right: 1px solid darkgrey;
    text-align: left;
    padding-left: 0.9em; 
    padding-right: 0.9em; 
}
.stocks-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-bottom: 1px solid darkgrey;
    padding-top: 0.4em;
    padding-bottom: 0.4em;
}
.stocks-row-noline {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 0.4em;
    padding-bottom: 0.4em;
}
.green {
    color: green;
}
.weather {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.weather-row {
    display: flex;
    flex-direction: row;
}
.weather-mini-cloumn {
    display: flex;
    flex-direction: column;
}
.orange {
    color: orange;
    margin-top: 1px;
    margin-right: 10px;
    font-size: 1.5em;
}
.current-temp {
    text-align: center;
    font-size: 0.9em;
}
.high-low {
    font-size: 0.7em;
    color: gray;
}
.city {
    font-size: 0.85em;
    color: rgb(66, 68, 68);
}

/* <-- BODY --> */
.body {
    display: grid;
    grid-template-columns: 15% 10% 12.5% 12.5% 10% 10% 15% 15%;
    grid-auto-rows: 2% 18% 22% 13% 13% 13% 13% 13%;  
    margin-right: auto;
    margin-left: auto;
    width: 85%;
    font-size: 1vw; 
}
.section-title {
    font-weight: bold; 
    font-size: 1.3em; 
}
.item-author {
    font-size: 1.15em; 
    color: gray; 
    padding: 0.5em 0; 
}
.item-title {
    font-weight: bold; 
    font-size: 1em; 
}
.item-text {
    color: gray;
}
.timestamp {
    font-size: .8em;
    color: lightgray;
    padding-top: 0.2em;
}
.portrait {
    padding-top: 0.5em;
}
.item-a {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 4;
}
.item-a-title {
    font-weight: bold;
    font-size: 1.3em;
    padding-right: 1.5em;
}
.item-a-text {
    color: grey;
    padding-right: 1.5em;
}
.item-b { 
    grid-column-start: 3;
    grid-column-end: 7;
    grid-row-start: 2;
    grid-row-end: 4;
}
.item-b-image {
    height: auto;
    width: 95%;
}
.image-comment {
    color: gray;
    font-size: 0.9em;
}     
.item-c {
    grid-column-start: 7;
    grid-column-end: 9;
    grid-row-start: 2;
    grid-row-end: 3;
    border-bottom: 1px solid lightgrey; 
    margin-left: 0.8em;
}
.item-d-e {
    grid-column-start: 7;
    grid-column-end: 9;
    grid-row-start: 3;
    grid-row-end: 4;
    border-bottom: 1px solid lightgrey; 
    margin: 0 0.8em; 
}
.item-d {
    grid-column-start: 7;
    grid-column-end: 8;
    grid-row-start: 3;
    grid-row-end: 4;
    margin: 1.2em 0.8em;
}
.item-e {
    grid-column-start: 8;
    grid-column-end: 9;
    grid-row-start: 3;
    grid-row-end: 4;
    margin: 1.8em 0.8em;
    align-items: center;
}
.item-e-image {
    height: auto;
    width: 100%; 
}
.item-f {
    grid-column-start: 7;
    grid-column-end: 8;
    grid-row-start: 4;
    grid-row-end: 5; 
    display: inline-flex; 
    border-bottom: 1px solid lightgrey; 
    margin: 0 0.8em;
}
.item-g { 
    grid-column-start: 8;
    grid-column-end: 9;
    grid-row-start: 4;
    grid-row-end: 5; 
    border-bottom: 1px solid lightgrey; 
    margin: 0 0.8em;
}
.item-h {
    grid-column-start: 7;
    grid-column-end: 8;
    grid-row-start: 5;
    grid-row-end: 6; 
    border-bottom: 1px solid lightgrey;
    display: inline-flex; 
    margin: 0 0.8em;
}
.item-i {
    grid-column-start: 8;
    grid-column-end: 9;
    grid-row-start: 5;
    grid-row-end: 6; 
    display: inline-flex;
    margin: 0 0.8em; 
}
.item-j {
    grid-column-start: 7;
    grid-column-end: 8;
    grid-row-start: 6;
    grid-row-end: 7; 
    display: inline-flex;
    border-bottom: 1px solid lightgrey;
    margin: 0 0.8em; 
}
.item-k {
    grid-column-start: 8;
    grid-column-end: 9;
    grid-row-start: 6;
    grid-row-end: 7; 
    display: inline-flex;
    border-top: 1px solid lightgrey; 
    margin: 0 0.8em; 
}
.item-l { 
    grid-column-start: 7;
    grid-column-end: 8;
    grid-row-start: 7;
    grid-row-end: 8;
    display: inline-flex; 
    margin: 0 0.8em; 
} 
.item-m {
    grid-column-start: 8;
    grid-column-end: 9;
    grid-row-start: 7;
    grid-row-end: 8; 
    border-top: 1px solid lightgrey; 
    margin: 0 0.8em; 
}  
.item-n { 
    grid-column-start: 7;
    grid-column-end: 8;
    grid-row-start: 8;
    grid-row-end: 9; 
    margin: 0 0.8em;
    border-top: 1px solid lightgrey; 
}     
.item-o-p {
    grid-column-start: 1;
    grid-column-end: 7;
    grid-row-start: 4;
    grid-row-end: 5;   
    border-top: 1px solid black;
    margin-right: 1em;
}
.item-o {
    grid-column-start: 1;
    grid-column-end: 4;
    grid-row-start: 4;
    grid-row-end: 5;   
    border-right: 1px solid lightgray;
}
.item-o-title {
    font-weight: bold;
    font-size: 1.3em;
    margin: 0;
    margin-top: 0.8em;
} 
.item-o-text {
    color: gray;
    padding: 0.2em 0;
}   
.item-p {
    grid-column-start: 4;
    grid-column-end: 7;
    grid-row-start: 4;
    grid-row-end: 5;  
    margin: 1em; 
}
.item-p-title {
    font-weight: bold;
    margin: 0;
} 
.item-p-text {
    color: gray;
    padding: 0.2em 0;
}
.item-q-r-s {
    grid-column-start: 1;
    grid-column-end: 7;
    grid-row-start: 5;
    grid-row-end: 9;  
    margin-right: 1em; 
    border-top: 1px solid black; 
}
.item-q {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 5;
    grid-row-end: 8; 
} 
.item-q-title {
    font-weight: bold;
    font-size: 1.3em;
    padding-right: 1.5em;
}
.item-q-text {
    color: grey;
    padding-right: 1.5em;
}      
.item-r {
    grid-column-start: 3;
    grid-column-end: 7;
    grid-row-start: 5;
    grid-row-end: 8;  
}
.item-r-image {
    height: auto;
    width: 95%;
    margin-top: 1.7em;
}
.item-s {
    grid-column-start: 1;
    grid-column-end: 7;
    grid-row-start: 8;
    grid-row-end: 9;  
    border-top: 1px solid black;
    margin-right: 1em;
}
.item-s-title {
    font-weight: bold;
    font-size: 1.3em;
}
.item-s-text {
    color: grey;
    padding-right: 2.5em;
} 
.column-divider {
    grid-column-start: 1;
    grid-column-end: 7;
    grid-row-start: 2;
    grid-row-end: 10;  
    border-right: 1px solid lightgray; 
}
.opinion-column-divider {
    grid-column-start: 7;
    grid-column-end: 8;
    grid-row-start: 4;
    grid-row-end: 10;  
    border-right: 1px solid lightgray;
    margin-top: 0.8em; 
}